<?php

namespace HCM\Geral\Entity;

use HCM\Util\Repositories;
use HCM\Util\TkEntity;

class GpeGrauinstrEntity extends TkEntity
{


    private $_nrOrg;
    private $_nrOrgPadrao;

    public function __construct($entityManager, $hcmParameters) {
         
        $this->entityManager = $entityManager;
        $this->hcmParameters = $hcmParameters;
        $this->_nrOrg = $this->hcmParameters->getNrorgTrabalho();
        $this->_nrOrgPadrao = $this->hcmParameters->getNrorgPadrao();
        parent::__construct(null, $entityManager);
    }

    public function retornaGrauInstrucaoPorCodigo($nrGrauInstrucao) {

        return $this->entityManager->getRepository(Repositories::GPE_GRAUINSTR)->retornaGrauInstrucaoPorCodigo(
                $this->_nrOrg, $this->_nrOrgPadrao, $nrGrauInstrucao
            );
    }


}

