CREATE TABLE SST_RISCOEPC
(
	NRORG 			NUMBER			NOT NULL,
  NRRISCOEPC NUMBER NOT NULL,
	NMEPC	VARCHAR(100)			NOT NULL,
	NRFATORRISCO	NUMBER			NOT NULL,
	IDEPCEFICAZ			VARCHAR2(1)		DEFAULT 'S' NOT NULL
		CONSTRAINT CKC_IDEPCEFICAZ_RISCOEPI CHECK (IDEPCEFICAZ IN ('N','S')),
	IDATIVO			VARCHAR2(1)		DEFAULT 'S' NOT NULL
		CONSTRAINT CKC_IDATIVO_RISCOEPC CHECK (IDATIVO IN ('N','S')),
	DTINCLUSAO		DATE			DEFAULT SYSDATE NOT NULL,
	DTULTATU		DATE			NULL,
	NRORGINCLUSAO	NUMBER(22)		DEFAULT 1 NULL ,
	CDOPERINCLUSAO	VARCHAR2(12)	DEFAULT '1' NULL ,
	NRORGULTATU		NUMBER(22)		DEFAULT 1 NULL ,
	CDOPERULTATU	VARCHAR2(12)	DEFAULT '1' NULL ,
	CONSTRAINT PK_SST_RISCOEPC PRIMARY KEY (NRRISCOEPC),
  CONSTRAINT FK_RISCOEPC_FATORRISCO FOREIGN KEY (NRORG, NRFATORRISCO) REFERENCES SST_FATORRISCO (NRORG, NRFATORRISCO)
);